termcol: numeric module version requirements
[sheet.git] / tools / mktermcol-xcolor
index 112dd83..615bff2 100755 (executable)
@@ -1,7 +1,7 @@
 #!/usr/bin/env perl
 use 5.010;
 
-use Shiar_Sheet::Colour '1.05';
+use Shiar_Sheet::Colour 1.05;
 
 say 'use strict;';
 say '+{';